; These parameters can be imported into other config files
; by enclosing the key with % (like %database_user%)
; Comments start with ';', as in php.ini
[parameters]
    database_driver   = pdo_mysql
    database_host     = dorcas-cary.org
    database_port     =
    database_name     = dorcas
    database_user     = dorcasca_jls
    database_password = jlsc0nsulting

    mailer_transport  = smtp
    mailer_host       = dorcas-cary.org
    mailer_user       =
    mailer_password   =

    locale            = en

    secret            = ThisTokenIsNotSoSecretChangeIt
